package com.chenyang.nse.bussiness.engine.ghca.webservice;

import java.util.ArrayList;
import java.util.List;
import javax.xml.bind.annotation.XmlAccessType;
import javax.xml.bind.annotation.XmlAccessorType;
import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlType;

@XmlAccessorType(XmlAccessType.FIELD)
@XmlType(
   name = "dataMaskingListByRuleNameResponse",
   propOrder = {"_return"}
)
public class DataMaskingListByRuleNameResponse {
   @XmlElement(
      name = "return"
   )
   protected List<Object> _return;

   public List<Object> getReturn() {
      if (this._return == null) {
         this._return = new ArrayList();
      }

      return this._return;
   }
}
